@font-face {
    font-family: 'Carrois Gothic';
    src: url('../Fonts/carroisgothic/carroisgothic-webfont.woff2') format('woff2'),
         url('../Fonts/carroisgothic/carroisgothic-webfont.woff') format('woff'),
         url('../Fonts/carroisgothic/carroisgothic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body
{
	height: 100%;
}

body {
  display: block !important;
}

a,
a:hover,
a:visited,
a:focus,
a:active
{
	color:#bf184c;
}

.search {
  height: 43px; 
  width: 100%; 
  padding: 5px 0;
}

.nav-pills > li > a {
  display: block;
  padding: 5px 15px;
  position: relative;
}

.nav-pills > li > a:hover {
  display: block;
  padding: 5px 15px;
  position: relative;
}

p {
  margin-bottom: 21px;
}

.no-uppercase {
  text-transform: none;
}

.form-padding {
  padding-right: 20px;
  padding-bottom: 10px;
}

.float-left {
  float: left;
  margin-right: 20px;
}

/*Layout*/
#navContainerSizer
{
	height:194px
}

.effects .img {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom:23px;
}

.effects .img img {
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
  cursor:pointer;
}

/* =============================================================================
COLOURS 
================================================================================ */

.very-light-grey {
  background:#f4f4f4;
}

.light-grey {
  background:#f8f8f8;
}

.dark-grey {
  background:#94989b;
}

.text-very-light-grey {
  color: #f4f4f4;
}

.text-light-grey {
  color: #f8f8f8;
}

.text-dark-grey {
  color: #94989b;
}

.text-white {
  color: #ffffff;
}

.omf-red {
  color:#bf184c;
}


/* =============================================================================
PRODUCTS-COLOURS
================================================================================ */

.product-omf-portal {
  background:#C6C6C6;
}

.overlay.product-omf-portal
{
	background-color:#C6C6C6;
}

.product-ctrader {
  background:#f6303e;
}

.overlay.product-ctrader
{
	background-color: rgba(246, 48, 62, 0.901961);
}

.product-fx-trader {
  background:#00a1e1;
}

.overlay.product-fx-trader
{
	background-color: rgba(0, 161, 225, 0.901961);
}

.product-market-trader {
  background:#400099;
}

.overlay.product-market-trader
{
	background-color: rgba(64, 0, 153, 0.901961);
}

.product-commtrade-elec {
  background:#f6b332;
}

.overlay.product-commtrade-elec {
	background-color: rgba(246, 179, 50, 0.901961);
}

.product-commtrade-carbon {
  background:#94d60a;
}

.overlay.product-commtrade-carbon {
	background-color: rgba(148, 214, 10, 0.901961);
}

/* =============================================================================
HEADER 
================================================================================ */

header {
  width: 100%; 
}

.home header {
  position: absolute;
  z-index: 1;
}

.header-social-media {
  padding-top: 25px;
}

.header-social-media a {
  color: #c8c7c7;
}

/* =============================================================================
NAV 
================================================================================ */

.nav {
  margin-top: 15px;
}

.navbar-default .navbar-nav > li > a {
  color: #c8c7c7; 
  text-transform: uppercase; 
  background: none;
}

.navbar {
  background: #fff !important; 
  border: 0;
  margin-bottom: 29px;
}

.navbar.open {
  margin-bottom: 0;
}

nav.navbar-default .navbar-nav > .active > a,
nav.navbar-default .navbar-nav > .active-trail > a {
  color: #c11a4f;
}

nav.navbar-default ul li .caret,
.subnav-strip ul li .caret ,
.sub-subnav-strip ul li .caret {
  display: none;
}

nav.navbar-default .navbar-nav > .active > a > b.caret,
nav.navbar-default .navbar-nav > .active-trail > a > b.caret {
  background: url('/images/default-source/Website-Static/menu-arrow.png') no-repeat center center;
  color: transparent;
  display: block;
  height: 14px;
  margin: 15px auto 0;
  width: 12px;
	border-top: 0px;
}

.subnav-strip {
  height: 32px;
}

/*.subnav-strip.active-trail,
.sub-subnav-strip.active-trail {
  display: block !important;
}*/

.subnav-strip .container,
.subnav-strip ul,
.sub-subnav-strip .container, 
.sub-subnav-strip ul {
  padding: 0;
}

.subnav-strip ul li {
  height: 36px;
}

.subnav-strip ul li a {
  background: none;
  color: #fcfcfc;
  height: 32px;
  line-height: 35px;
  text-transform: uppercase; 
}

.subnav-strip ul li a:hover {
  text-decoration: none;
}

.subnav-strip ul li.active,
.subnav-strip ul li.active-trail {
  border-bottom: 3px solid #c11a4f;
}

.home .sub-subnav-strip {
  margin-bottom: 0;
}

.sub-subnav-strip {
  height: 67px;
  margin-bottom: 21px;
}

.sub-subnav-strip ul {
  padding-top: 20px;
}

.sub-subnav-strip ul li {
  display: inline;
}

.sub-subnav-strip ul li:first-child a {
  padding: 0 10px 0 0; 
}
.sub-subnav-strip ul li a {
  padding: 0 10px;
}

/*.sub-subnav-strip ul li:after {
  content: "/";
}*/

.sub-subnav-strip ul li:last-child:after {
  content: "";
}

.dropdown-submenu {
  position: relative;
  margin-top: -2px;
  margin-right: 20px;
  display: inline-block !important; 
}

ul.dropdown-menu {
  float:left;
}

ul.dropdown-menu li a {
  float:left;
}

.dropdown-submenu > .dropdown-menu  >  li > a {
  top: 10px;
  color: #000 !important;
  float:left;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: inline-block;
  float: left; 
  color: #000 !important;
}

.dropdown-submenu ul li {
  display: inline-block !important;
  width: 200px; 
}

.dropdown-submenu li {
  display: inline-block !important;
  float: left;
}

.IE8Trans
{
	background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#55000000,endColorstr=#55000000); 
  zoom: 1;
}

.home-aboutus, 
.home-products { 
  text-align: center; 
  padding: 2em 0 3em;  
}

.home-aboutus {
  background: url('/images/default-source/Website-Static/home-page/bg-auckland.png') no-repeat 50% 100%;
}

.home-aboutus h1 { 
  color: #96989b; 
  text-align: center;
}

.home-products h1 {  
  color: #96989b;
  text-align: center;
}

p.intro-home {
  color: #96989b !important; 
  font-size: 1.25em; 
  width: 80%;
  margin: 1.5em auto;
}

.product-box {
  background: #fff; 
  height: 175px; 
  padding: 45px 0;
  width:100%;
	text-align:center;
}

/* =============================================================================
  PAGES 
================================================================================ */

p.intro {
  color: #96989b !important; 
  font-size: 1.25em; 
  margin: 1.5em auto;
}

/* =============================================================================
  SERVICES 
================================================================================ */

.services-blocks {
  margin: 20px 30px;
  height: 400px;
  padding: 20px;
  text-align: center;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  text-decoration:none;
	color:#96989b;
}

.services-link{
  text-decoration:none !important;
}

.services-blocks p {
  line-height: 1.8em;
}

.services-blocks img {
  margin-bottom: 32px;
}

.services-blocks h3 {
  margin-bottom: 21px;
}

.productbox-forex:hover h3, 
.productbox-equities:hover h3, 
.productbox-carbon:hover h3, 
.productbox-futures:hover h3, 
.productbox-power:hover h3,
.productbox-wholesale:hover h3,
.productbox-dairy:hover h3,
.loginbox-omfportal:hover h3,
.fx:hover h3, 
.productbox-forex:active h3, 
.productbox-equities:active h3, 
.productbox-carbon:active h3, 
.productbox-futures:active h3,
.productbox-wholesale:active h3,
.productbox-dairy:active h3,
.fx:active h3 {
  color:#fff !important;
}

.productbox-forex:hover, 
.productbox-forex:active {
  background: #c2313b; 
  color: #fff !important;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-equities:hover, 
.productbox-equities:active {
  background: #34066e; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-carbon:hover, 
.productbox-carbon:active {
  background:#83bf07; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-futures:hover, 
.productbox-futures:active {
  background: #29ae9e; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-power:hover, 
.productbox-power:active {
  background:#e1a32b; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-wholesale:hover, 
.productbox-wholesale:active {
  background:#C13A00; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.productbox-dairy:hover, 
.productbox-dairy:active {
  background: #00664E; 
  color: #fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.comm:hover, 
.comm:active {
  background:#395fa4; 
  color:#fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.fx:hover, 
.fx:active {
  background: #0292c9; 
  color: #fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

/* ============================================================
   PEOPLE
=============================================================== */
.people.effects .img {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom:23px;
	width:200px;
	height:200px;
}

.people.effects .img img {
  margin: 0;
  padding: 0;
  max-width: 100%;
	min-width:100%;
  height: 200px;
	min-height:200px;
  cursor:pointer;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(127, 13, 50, 0.5);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.overlay a {
  color: #ffffff;
  text-decoration:none;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 25px;
  height: 25px;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  line-height: 25px;
  text-align: center;
  background-color: #c11a4f;
  cursor: pointer;
  text-decoration:none
}

a.close-overlay.hidden {
  display: none;
}

.person-details {
  top: 30px; 
  left: 30px; 
  position: absolute;
  text-align: left;
}

.person-name {
  color: #fff;
  display: block;
}

.person-title {
  color: #fff;
  display: block; 
  text-transform: uppercase;
}

#personProfileInfoWindow
{
	width:50% !important;
	left:25% !important;
}

/* ============================================================
  PEOPLE EFFECT 1 - SLIDE IN BOTTOM
=============================================================== */

#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}

#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}

#effect-1 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  NEWS
=============================================================== */

.news-link-box {
  height: 256px;
	width:100%;
	padding:25px;
}

.news-link-img {
  height: 256px;
	width:100%;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;    /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.news-link-box ul li {
  color: #fff; 
  list-style: none; 
  margin: 0;
  padding: 0;
}

.news-link-box ul {
  margin: 0 !important;
  padding:0 !important;
}

p.header-list {
  text-transform: uppercase;
  color: #fff !important;
}

.news-link-box a {
  color: #fff;
}

.sep-line {
  border-bottom: #f8f8f8 solid 14px; 
  height: 30px;
  margin-bottom: 30px;
}

a.news-more{ 
  text-decoration:none
}

.news-link-img .overlay
{
	width:100%;
	height:100%;
	position: absolute;
}

.news-link-img .overlay td
{
	text-align: center;
	vertical-align: middle;
	color: white;
}

#newsLayout
{
	width:100%;
	min-width:300px;
	height: 256px;
	margin-bottom:42px;
}

#newsContainer
{
	width:34%;
	min-width:300px;
}

/* ============================================================
  PRODUCT
=============================================================== */
body.product .container .row .col-lg-12 {
  margin-top: 30px;
}

body.product p.intro {
  margin: 2em auto 1.5em;
}

.more-link-box {
  height: 256px;
  margin-bottom: 42px;
  padding: 35px;
}

.more-link-img-product {
  background: url('../../images/product-landing.jpg'); 
  height: 256px;margin-bottom:42px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;    /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.product-logo-landing {
  margin-bottom:20px;
}

.product-logo-small {
  position: absolute; 
  right: 15px;
  top: 42px;
}

.product-login-container
{
	position:relative;
	width:100%;
	height:100%;
}

.product-logo-small-mt {
  position: absolute; 
  right: 15px;
  top: 22px;
}

.product-login {
  position: absolute;
  right: 15px;
  top: 52px;   
  color: #fff; 
  width: 107px; 
  height: 50px;
  padding-top: 14px;
  padding-left: 12px;
  line-height:1;
}

.product-login a {
  color: #fff; 
  text-decoration: none;

}

.ctrader-login {
  background: url('/images/default-source/Website-Static/products/ctrader-login-bg.png'); 
}

.markettrader-login {
  background: url('/images/default-source/Website-Static/products/markettrader-login-bg.png'); 
}

.commtrade-elec-login {
  background: url('/images/default-source/Website-Static/products/comm-elec-login-bg.png'); 
}

.commtrade-carbon-login {
  background: url('/images/default-source/Website-Static/products/comm-carbon-login-bg.png'); 
}

.fxtrader-login {
  background: url('/images/default-source/Website-Static/products/images/fxtrader-login-bg.png'); 
}

.commtrade-login {
  background: url('/images/default-source/Website-Static/products/images/comm-login-bg.png'); 
}

h4.signup-product, p.signup-product {
  color: #fff !important;
  text-align:center; 
}

.devices-icons {
  width: auto; 
  border-top: 1px solid #fff; 
  border-bottom: 1px solid #fff;
  text-align: center; 
  padding:15px;
  color: #fff;
}

.devices-icons i {
  margin: 0 20px;
}

p.signup-product {
  margin-top: 20px; 
}

.signup-product a {
	color: #fff !important;
  text-decoration: none;
}

.circle-number {
  width: 20px;
  height: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius:  20px;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  float: left;
  margin-top: -2px;
  margin-right: 5px;
}

.ctrader-h4 {
  color: #f6303e;
  font-size: 16px;
}

.market-trader-h4 {
  color: #400099;
  font-size: 16px;
}

.fx-trader-h4 {
  color: #0399d5;
  font-size: 16px;
}

.commtrade-h4 {
  color: #3b61a5;
  font-size: 16px;
}

.commtrade-carbon-h4 {
  color: #8dcc08;
  font-size: 16px;
}

.commtrade-elec-h4 {
  color: #e2a228;
  font-size: 16px;
}

.products-more-info{
  color: #fff;
  font-size: 16px;
  width:250px;
  height:250px;
  display:block;
  padding:50px;

}

a.products-more-text{
  color: #fff;
  text-decoration:none
}

.red-box {
  color: #fff;
  background: #f6303e;
  padding: 30px 10px;
  text-align: center;
}

.red-box p {
  margin: 0;
}

.product-title-overlay {
  color: #fff;
  display: block;
  font-size:15px;
  line-height:15px;
  margin-top:15px;
	margin-bottom:10px;
}

.product-details-overlay {
  font-size:11px;
  padding:10px;
  color: #fff;
}

/* ============================================================
  YOUTUBE RESPONSIVE
=============================================================== */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ============================================================
  GOOGLE MAP
=============================================================== */

#map-container { 
  height: 300px;
  margin-bottom: 42px;
}

/* ============================================================
  FOOTER
=============================================================== */

.footer {
  padding: 1em 0; 
}

.navbar-footer ul li {
  display: inline-block;
  font-size: 0.9em;
}

.navbar-footer {
  float: none;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
  text-align: center;
}

.footer-text {
  font-size: 0.7em; 
  margin-top: 3px;
}

.navbar-footer .nav > li > a {
  display: block;
  padding: 0 13px;
  position: relative;
  color: #aaadae;
  text-decoration: underline
}

.footer-social-media  a {
  color: #c8c7c7;
	padding:2px;
}

/* Login boxes */

.loginbox
{
	height:300px !important;
}

.loginbox:hover, 
.loginbox:active {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.loginbox.omfportal:hover {
  background: #c8c7c7;
  color: #fff !important;
}

.loginbox.ctrader:hover{
  background:#f6303e;
  color: #fff !important;
}

.loginbox.markettrader:hover{
  background:#400099;
  color: #fff !important;
}

.loginbox.commtrade-elec:hover{
  background:#f6b332;
  color: #fff !important;
}

.loginbox.commtrade-carbon:hover{
  background:#94d60a;
  color: #fff !important;
}

.loginbox.markettrader:hover a
{
	color: #fff !important;
}

/* =============================================================================
TABLE
================================================================================ */
th.table-header {
  color:#282b2d;
  font-weight:normal;		
}

.bold{
  font-weight:bold;
}

/* =============================================================================
SIGNUP PRODUCT
================================================================================ */
.signupInfoText
{
	font-style:italic;
}

.signup-product h1 {
  margin-bottom: 5px;
}

.signup-product .introduction {
  margin-bottom: 50px;
}

.signup-product form label {
  float: left;
  width: 25%;
}

.signup-product form .form-padding {
  margin: 5px 0;
  padding: 0;
}

.signup-product form .form-control {
  float: left;  
  width: 70%;
}

/* Field Validation */
.validationContainer
{
	width:40px;
	text-align:right;
}

.k-tooltip-validation.k-widget
{
	color:#bf184c !important;
	background-color:#FFE0D9 !important;
	border-color:#FFB7A8 !important;
}

/* Sitefinity Pager Defaults */
.sf_pagerNumeric > a
{
	padding-right:5px !important;
	font-size:20px !important;
}

.sf_PagerCurrent
{
	color:black !important;
	font-weight:bold !important;
}

/*Content Edit Fixes */
.RadDock ul li
{
	list-style-image:none !important;
}

.RadWindow ul li
{
	list-style-image:none !important;
}

